body {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    line-height:157%;
    color: #3C312D;
    font-size: 13px;
    letter-spacing:0px;
}
body h1 {
	font-family: "Open Sans", sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #426F26;
	line-height: 120%;
	font-style: italic;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    line-height:157%;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.row_1 {
    width: auto;
    background:#4A6E14 url("../res/header-back4.jpg");
}
.row_7 {

}
.column_1 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_14 {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	display: none;
}
.row_15 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_2 {
    width: auto;
	background-color: #31490D;
	background-image: none;
	height:49px;
}
.row_8 {
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:0px;
    height:49px;
}
.row_3 {
    width: auto;
    background:#E0E5DA url("../res/banner-back.jpg");
}
.row_9 {
    padding-left:0px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    min-height:0px;
}
.row_4 {
	width: auto;
	background-image: url(../res/body-back.jpg);
	background-repeat: repeat-x;
}
.row_10 {
    background:url("../res/banner-bottom.jpg") repeat-x center top;
}
.row_10B {

}
.column_3 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
    .column_3 li {
		color: #7AB425;
		font-style:italic;
    }
    .column_3 a:link  {
	color: #426F26;
	text-decoration: underline;
    }
	.column_3 a:visited {
	color: #426F26;
	text-decoration: underline;
	}
	.column_3 a:hover {
	color: #426F26;
	text-decoration: none;
	}
	.column_3 a:active {
	color: #426F26;
	text-decoration: underline;
	}
.column_3B {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_4 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_4B {
	min-height: 10px;
	font-size: 22px;
	font-weight: 600;
	color: #333333;
	font-style: italic;
	border-top: 1px dashed #5C5C5C;
	padding: 10px;
	margin-bottom: 15px;
}
.column_4C {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	display: none;
}
.row_5 {
    width: auto;
    background-color:#F2F4EE;
}
.row_17 {
    width: auto;
}
.row_20 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_21 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_22 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_23 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_24 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_25 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_26 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_27 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_18 {
    width: auto;
}
.row_29 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_30 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_31 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_32 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_33 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_34 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_35 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:0px;
    min-height:10px;
}
.row_36 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_6 {
    width: auto;
    background-image:url("../res/footer-back.jpg");
}
.column_13 {
    color:#000000;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_14 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
h1.heading {
	color: #426F26;
	font-size: 26px;
	font-style: italic;
}
p.paragraph {
    color: #3C312D;
}
h2.heading1 {
	color: #131312;
	font-size: 22px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading2 {
	color: #131312;
	font-size: 22px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading3 {
	color: #131312;
	font-size: 22px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading4 {
	color: #131312;
	font-size: 22px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading5 {
	color: #131312;
	font-size: 22px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading6 {
	color: #131312;
	font-size: 22px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading7 {
	color: #131312;
	font-size: 22px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading9 {
	color: #131312;
	font-size: 22px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
p.paragraph1 {
    color: #FFFFFF;
}
p.paragraph3 {
    text-align: center;
}
h1.heading10 {
	color: #E4F1CF;
	font-weight: 300 !important;
	text-align: center;
	min-height: 40px;
	margin-bottom: 0em;
	margin-top: 0em;
	font-style: italic;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
/**** LINKS ****/

/* Sets the style for unvisited links. */
a,  a:link {
	color: #496B14;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #496B14;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #999999;
	text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #496B14;
	text-decoration: underline;
}

a.b:link {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
a.b:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
a.b:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #C0A6B3;
}
a.b:active {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}  

a.c:link {
	color: #98D37A;
	text-decoration: none;
	font-size: 10px;
}
a.c:visited {
	color: #98D37A;
	text-decoration: none;
	font-size: 10px;
}
a.c:hover {
	text-decoration: none;
	font-size: 10px;
	color: #FFF;
}
a.c:active {
	color: #98D37A;
	text-decoration: none;
	font-size: 10px;
} 

a.d:link {
	color: #DE310A;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
a.d:visited {
	color: #DE310A;
	text-decoration: none;
	font-weight: normal;
}
a.d:hover {
	text-decoration: underline;
	color: #999;
	font-weight: normal;
}
a.d:active {
	color: #DE310A;
	text-decoration: none;
	font-weight: normal;
} 

a.e:link {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:visited {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:hover {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:active {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
} 


a.f:link {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:visited {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:hover {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:active {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
} 

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer-o {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	margin-right: 29px;
}

.pointer2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer3 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer3:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer4 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer4:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/**** NEWS SCROLLER ****/

#NewsTicker{
	width: 100%;
	height: 190px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: center;
}
	#NewsTicker h1{
	padding:6px;
	margin:0;
	border:0;
	background:#dfe9d5;
	color:#666;
	font-size:15px;
	font-weight:bold;
	}
	#NewsVertical {
	width: 100%;
	height: 190px;
	display: block;
	overflow: hidden;
	position: relative;
	}
/* --------------- */
/* Ticker Vertical */
	#TickerVertical {
		width: 100%;
		height: 190px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#TickerVertical li {
	display: block;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0px;
	float: left;
	height: 190px;
	}
		#TickerVertical li .NewsTitle{
	display: block;
	color: #486A13;
	font-size: 15px;
	font-weight:bold;
	margin-bottom:6px;
	font-family: 'Open Sans', sans-serif;
		}
		#TickerVertical li .NewsHeader{
	height: 86px;
	display: block;
	padding-bottom: 10px;
		}
		#TickerVertical li .NewsTitle a:link,
		#TickerVertical li .NewsTitle a:Visited {
	display: block;
	color: #F78E1E;
	font-size: 12px;
	font-weight:bold;
	margin-bottom:6px;
	text-decoration:none;
		}
		#TickerVertical li .NewsTitle a:hover {
			text-decoration:underline;
		}
		
		#TickerVertical li .NewsImg{
			float:left;
			margin-right:10px;
		}
		#TickerVertical li .NewsFooter{
	display: block;
	color: #006395;
	font-size: 12px;
	margin:6px 0 14px 0;
	text-align: right;
		}
		#TickerVertical li .NewsFooter2{
	display: block;
	color: #006395;
	font-size: 11px;
	text-align: right;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
		}
/* Pagepics */
	.pagepics {
	display: none;
	}
	.pagepicborder {
	display: none;
	}
	
/* Download Boxes */
	.download_box_wrapper {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background-color: #EDEDED;
	margin-bottom: 20px;
	}
	.download_box_wrapper_col_1 {
	width: 50px;
	background-color: #31490D;
	padding: 10px;
	margin-right: 30px;
	display: none;
	}
	.download_box_wrapper_col_2 {
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
	}

/* PAYMENTS SECTION */

.payment_box {
	width: 100%;
	font-size: 15px;
	color: #333333;
	background-color: #EFF9DF;
}
.payment_box td {
	padding: 10px;
}
.payment_box_input {
	width: 90%;
	font-size: 14px;
	color: #1E1E1E;
	padding: 5%;
	border: 1px solid #486A13;
	margin-bottom: 10px;
}
.payment_box_submit {
	width: 100%;
	font-size: 16px;
	color: #ffffff;
	padding: 5%;
	border-style: none;
	margin-bottom: 10px;
	background-color: #486A13;
	cursor:pointer;
}
.payment_box_submit2 {
	width: 100%;
	font-size: 16px;
	color: #1E1E1E;
	padding: 5%;
	border-style: none;
	margin-bottom: 10px;
	background-color: #FFB20E;
	cursor: pointer;
	background-image: url(../res/Paypal-button.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.payment_box_required {
	color: #486A13;
	font-weight: normal;
}

@media only screen and (min-width : 641px) {
    body {
        min-width: 900px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 800px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .row_1 {
        clear: both;
        min-height: 137px;
		background:#4A6E14 url("../res/header-back2.jpg");
    }
    .row_7 {
        clear: both;
        min-height: 137px;
        width: 900px;
        margin-left: auto;
        margin-right: auto;
		background-image:url("../res/header-back.jpg");
    }
    .column_1 {
        float: left;
        width: 435px;
        min-height: 129px;
        padding-left: 15px;
        padding-right: 0px;
        padding-top: 8px;
        padding-bottom: 0px;
    }
    .column_2 {
        float: left;
        width: 450px;
        min-height: 125px;
    }
    .row_14 {
	clear: both;
	min-height: 30px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px;
	padding-bottom: 0;
	display: block;
	text-align: right;
    }
    .row_15 {
	clear: both;
	min-height: 57px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	text-align: right;
    }
    .row_2 {
	clear: both;
	min-height: 46px;
	background-color: #31490D;
	background-image: none;
	padding-top: 8px;
    }
    .row_8 {
	clear: both;
	min-height: 44px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
    }
    .row_3 {
        clear: both;
        min-height: 187px;
		background:#E0E5DA url("../res/banner-back.jpg");
    }
    .row_9 {
        clear: both;
        min-height: 187px;
        width: 900px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_4 {
        clear: both;
        min-height: 200px;
    }
    .row_10 {
        clear: both;
        min-height: 200px;
        width: 900px;
        margin-left: auto;
        margin-right: auto;
		background:url("../res/banner-bottom.jpg") repeat-x center top;
    }
    .row_10B {
        clear: both;
        min-height: 200px;
        width: 900px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_3 {
	float: left;
	width: 668px;
	min-height: 200px;
	padding-left: 0;
	padding-right: 30px;
	padding-top: 0;
	padding-bottom: 0;
    }
    .column_3 li {
		color: #7AB425;
		font-style:italic;
    }
    .column_3 a:link  {
	color: #426F26;
	text-decoration: underline;
    }
	.column_3 a:visited {
	color: #426F26;
	text-decoration: underline;
	}
	.column_3 a:hover {
	color: #426F26;
	text-decoration: none;
	}
	.column_3 a:active {
	color: #426F26;
	text-decoration: underline;
	}
    .column_3B {
	float: left;
	width: 900px;
	min-height: 200px;
	padding-left: 0;
	padding-right: 30px;
	padding-top: 0;
	padding-bottom: 0;
    }
    .column_4 {
        float: left;
        width: 202px;
        min-height: 200px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_4B {
	width: 202px;
	min-height: 30px;
	clear: both;
	color: #333333;
	font-size: 22px;
	font-style: italic;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-weight: 600;
	border-top: 0px dashed #5C5C5C;
	margin-bottom: 0px;
    }
    .column_4C {
	float: left;
	width: 202px;
	min-height: 200px;
	padding: 0;
	margin-top: 25px;
	margin-bottom: 25px;
	display: block;
    }
    .row_5 {
        clear: both;
        min-height: 420px;
    }
    .row_11 {
        clear: both;
        min-height: 324px;
        width: 900px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_17 {
        clear: both;
        min-height: 141px;
    }
    .column_5 {
        float: left;
        width: 225px;
        min-height: 137px;
    }
    .row_20 {
        clear: both;
        min-height: 27px;
        padding-right: 0px;
        padding-top: 18px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_21 {
        clear: both;
        min-height: 145px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_6 {
        float: left;
        width: 225px;
        min-height: 140px;
    }
    .row_22 {
        clear: both;
        min-height: 45px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_23 {
        clear: both;
        min-height: 145px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_7 {
        float: left;
        width: 225px;
        min-height: 123px;
    }
    .row_24 {
        clear: both;
        min-height: 28px;
        padding-right: 0px;
        padding-top: 18px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_25 {
        clear: both;
        min-height: 145px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_8 {
        float: left;
        width: 225px;
        min-height: 123px;
    }
    .row_26 {
        clear: both;
        min-height: 28px;
        padding-right: 0px;
        padding-top: 18px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_27 {
        clear: both;
        min-height: 145px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_18 {
        clear: both;
        min-height: 147px;
    }
    .column_9 {
        float: left;
        width: 225px;
        min-height: 130px;
    }
    .row_29 {
        clear: both;
        min-height: 28px;
        padding-right: 0px;
        padding-top: 18px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_30 {
        clear: both;
        min-height: 145px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_10 {
        float: left;
        width: 225px;
        min-height: 130px;
    }
    .row_31 {
        clear: both;
        min-height: 28px;
        padding-right: 0px;
        padding-top: 18px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_32 {
        clear: both;
        min-height: 145px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_11 {
        float: left;
        width: 225px;
        min-height: 130px;
    }
    .row_33 {
        clear: both;
        min-height: 28px;
        padding-right: 0px;
        padding-top: 18px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_34 {
        clear: both;
        min-height: 145px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_12 {
        float: left;
        width: 225px;
        min-height: 175px;
    }
    .row_35 {
        clear: both;
        min-height: 28px;
        padding-right: 0px;
        padding-top: 18px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_36 {
        clear: both;
        min-height: 145px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_6 {
	clear: both;
	background-image:url("../res/footer-back.jpg");
	min-height: 350px;
    }
    .row_12 {
        clear: both;
        min-height: 135px;
        width: 900px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_13 {
        float: left;
        width: 450px;
        min-height: 135px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_14 {
        float: left;
        width: 450px;
        min-height: 135px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
h1.heading {
	color: #426F26;
	font-size: 26px;
	font-style: italic;
}
p.paragraph {
    color: #3C312D;
}
h2.heading1 {
	color: #131312;
	font-size: 17px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading2 {
	color: #131312;
	font-size: 17px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading3 {
	color: #131312;
	font-size: 17px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading4 {
	color: #131312;
	font-size: 17px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading5 {
	color: #131312;
	font-size: 17px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading6 {
	color: #131312;
	font-size: 17px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading7 {
	color: #131312;
	font-size: 17px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
h2.heading9 {
	color: #131312;
	font-size: 17px;
	font-style: italic;
	min-height: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: 600;
}
    img.image {
        margin-left: auto;
        margin-right: 0px;
    }
    p.paragraph3 {
        text-align: right;
    }
    h1.heading10 {
	color: #E4F1CF;
	font-weight: 300 !important;
	margin-bottom: 0em;
	margin-top: 0em;
	font-style: italic;
	line-height: 100%;
	font-size: 30px;
	text-align: right;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    h2.heading2 {
        padding-top: 18px;
    }
	
/**** LINKS ****/

/* Sets the style for unvisited links. */
a,  a:link {
	color: #496B14;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #496B14;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #999999;
	text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #496B14;
	text-decoration: underline;
}

a.b:link {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
a.b:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
a.b:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #C0A6B3;
}
a.b:active {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}  

a.c:link {
	color: #98D37A;
	text-decoration: none;
	font-size: 10px;
}
a.c:visited {
	color: #98D37A;
	text-decoration: none;
	font-size: 10px;
}
a.c:hover {
	text-decoration: none;
	font-size: 10px;
	color: #FFF;
}
a.c:active {
	color: #98D37A;
	text-decoration: none;
	font-size: 10px;
} 

a.d:link {
	color: #DE310A;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
a.d:visited {
	color: #DE310A;
	text-decoration: none;
	font-weight: normal;
}
a.d:hover {
	text-decoration: underline;
	color: #999;
	font-weight: normal;
}
a.d:active {
	color: #DE310A;
	text-decoration: none;
	font-weight: normal;
} 

a.e:link {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:visited {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:hover {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:active {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
} 


a.f:link {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:visited {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:hover {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:active {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
} 

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer-o {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	margin-right: 29px;
}

.pointer2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer3 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer3:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer4 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer4:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/**** NEWS SCROLLER ****/

#NewsTicker{
	width:100%;
	height:190px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
}
	#NewsTicker h1{
	padding:6px;
	margin:0;
	border:0;
	background:#dfe9d5;
	color:#666;
	font-size:12px;
	font-weight:bold;
	}
	#NewsVertical {
	width: 202px;
	height: 190px;
	display: block;
	overflow: hidden;
	position: relative;
	}
/* --------------- */
/* Ticker Vertical */
	#TickerVertical {
		width: 202px;
		height: 190px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#TickerVertical li {
	display: block;
	width: 202px;
	color: #486A13;
	text-align: left;
	font-size: 12px;
	margin: 0;
	padding: 0px;
	float: left;
	height: 190px;
	}
		#TickerVertical li .NewsTitle{
	display: block;
	color: #486A13;
	font-size: 12px;
	font-weight:bold;
	margin-bottom:6px;
	font-family: 'Open Sans', sans-serif;
		}
		#TickerVertical li .NewsHeader{
	height: 86px;
	display: block;
	padding-bottom: 10px;
		}
		#TickerVertical li .NewsTitle a:link,
		#TickerVertical li .NewsTitle a:Visited {
	display: block;
	color: #F78E1E;
	font-size: 12px;
	font-weight:bold;
	margin-bottom:6px;
	text-decoration:none;
		}
		#TickerVertical li .NewsTitle a:hover {
			text-decoration:underline;
		}
		
		#TickerVertical li .NewsImg{
			float:left;
			margin-right:10px;
		}
		#TickerVertical li .NewsFooter{
	display: block;
	color: #006395;
	font-size: 12px;
	margin:6px 0 14px 0;
	text-align: right;
		}
		#TickerVertical li .NewsFooter2{
	display: block;
	color: #006395;
	font-size: 11px;
	text-align: right;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
		}
		
/* Pagepics */
	.pagepics {
	display: block;
	float: right;
	width: 160px;
	}
	.pagepicborder {
	display: block;
	width: 160px;
	}
	
/* Download Boxes */
	.download_box_wrapper {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background-color: #EDEDED;
	margin-bottom: 20px;
	}
	.download_box_wrapper_col_1 {
	float: left;
	width: 50px;
	background-color: #313131;
	padding: 10px;
	margin-right: 30px;
	display: block;
	}
	.download_box_wrapper_col_2 {
	float: left;
	width: 538px;
	padding-right: 30px;
	padding-left: 0px;
	}
	.download_box_wrapper_col_2 h1 {
	color: #547919;
	font-size: 26px;
	}
	
/* PAYMENTS SECTION */

.payment_box {
	width: 50%;
	font-size: 15px;
	color: #333333;
	background-color: #EFF9DF;
}
.payment_box td {
	padding: 10px;
}
.payment_box_input {
	width: 90%;
	font-size: 14px;
	color: #1E1E1E;
	padding: 5%;
	margin-bottom: 10px;
	border: 1px solid #486A13;
}
.payment_box_submit {
	width: 100%;
	font-size: 16px;
	color: #ffffff;
	padding: 5%;
	border-style: none;
	margin-bottom: 10px;
	background-color: #486A13;
	cursor:pointer;
}
.payment_box_submit2 {
	width: 100%;
	font-size: 16px;
	color: #1E1E1E;
	padding: 5%;
	border-style: none;
	margin-bottom: 10px;
	background-color: #FFB20E;
	cursor: pointer;
	background-image: url(../res/Paypal-button.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.payment_box_required {
	color: #486A13;
	font-weight: normal;
}
}
